/* Giving Tuesday */

.btn-medium {
    padding: .75em 2.5em .875em;
}

#intro.dash {
	background-image: url('../img/foundation/givingtuesday/dash.jpg');
	background-size:50% auto;
	background-position:left center;
	background-repeat:no-repeat;
}

.half-col {
    max-width: 570px;
    padding: 15px;
}

.twothirds-col {
    max-width: 720px;
    padding: 15px;
    width:100%;
}

.onethird-col {
	max-width: 480px;
	padding: 15px 15px 15px 0;
}

.circle-divider {
  background: #000;
  display: inline-block;
  height: 180px;
  width: 90px;
  border-bottom-left-radius: 90px;
  border-top-left-radius: 90px;
}

.top-fix {
    margin-top: -2px;
}

@media screen and (min-width:990px) {
	#hero.givingtuesday .twothirds-col {
    	padding-right: 75px;
	}
}

@media screen and (max-width:989px) {
	#intro.dash {
	background:none;
	}
	.pad-989 {
		padding-right:15px;
		padding-left:15px;
	}
	.half-col, .twothirds-col, .onethird-col {
    max-width: 100%;
	}
	#hero.givingtuesday {
    text-align: center;
	}
	#hero.givingtuesday img {
    float: none !important;
	}
	#hero.givingtuesday .twothirds-col {
		text-align: center;
		padding:30px 30px 15px;
	}
	#hero.givingtuesday .altgreybg {
    display: block;
    float: left;
    width: 100%;
    padding: 30px 15px 30px 30px;
	}
}

#callout.social {
	padding:60px 30px;
}

.transparent-box {
    max-width: 540px;
    z-index: 999;
    position: relative;
    margin: 0 auto;
    background: rgba(255,255,255,.85);
}

#hero.givingtuesday .altgreybg:before {
    content: '';
    width: 50px;
    height: 100%;
    background-image: url('../img/foundation/givingtuesday/divider.png');
    background-size:100% 100%;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    left: -50px;
    top: 0;
}


